Ubuntu704-firefox

Од Сподели wiki
Прејди на: содржини, барај

The reason for the computers being stuck in Ubuntu 7.04 is proprietary drivers that work only on the kernel/Xorg of Ubuntu 7.04.

As far as I can see Mozilla is yet to decide whether Firefox 4 will work on Ubuntu 7.04 or kernel as old as 2.6.20 (https://wiki.mozilla.org/Firefox/4/Platforms).

So, I guess there are three options: If Firefox 4 works on this old platform, then the solution would be just to upgrade Firefox. If it doesn't work, then we could see what is needed to make a special build that would work. And, the third solution would be to find a way to fix the driver problem for Haier / NComputing hardware.

In any event, the proposal for the solution should be communicated with the Ministry for Information Society and / or Ministry for Education.